Subject: Ticket Assigned - 9577709283 esc pod
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 06:45:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577709283 esc pod jamshid ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  jamshid ali Bot:  Hi Jamshid Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9577709283 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 AM, 08th Jul                     jamshid ali                    K           10:32 AM, 08th Jul                   Mohammed                   Hi Jamshid, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:32 AM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 AM, 08th Jul                     jamshid ali                    Hello sir           10:33 AM, 08th Jul                     jamshid ali                    I didn't received the ordered material           10:33 AM, 08th Jul                   Mohammed                   With reference to order number 9577709283,we have checked and we would like to inform you that our courier team contacted on and delivered the order on 07/07/02022.  We request you to please check with your security, family members and neighbors regarding your order.           10:33 AM, 08th Jul                     jamshid ali                    I get message delivered already           10:33 AM, 08th Jul                     jamshid ali                    But I didn't received           10:33 AM, 08th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:34 AM, 08th Jul                     jamshid ali                    No body contact me           10:34 AM, 08th Jul                     jamshid ali                    I given my number even           10:34 AM, 08th Jul                     jamshid ali                    I didn't received any call           10:34 AM, 08th Jul                     jamshid ali                    Why I have to check with my neighbors and families...I am the one who order the material           10:35 AM, 08th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:35 AM, 08th Jul                     jamshid ali                    They have to contact me           10:35 AM, 08th Jul                     jamshid ali                    Why I given my number then           10:35 AM, 08th Jul                     jamshid ali                    Yesterday onwards I am waiting           10:36 AM, 08th Jul                     jamshid ali                    I order for this material for Eid           10:36 AM, 08th Jul                     jamshid ali                    I also make one complaint yesterday           10:36 AM, 08th Jul                     jamshid ali                    No body call me or contact me after that           10:37 AM, 08th Jul                     jamshid ali                    This is my mistake that I trust and order material from spalsh           10:37 AM, 08th Jul                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:37 AM, 08th Jul                     jamshid ali                    I need my material today           10:38 AM, 08th Jul                     jamshid ali                    I order this for eid           10:38 AM, 08th Jul                   Mohammed                   Be sure we will do the needful ASAP.           10:38 AM, 08th Jul                     jamshid ali                    If i am receiving after Eid what is the use for me           10:38 AM, 08th Jul                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:38 AM, 08th Jul                   Mohammed                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:39 AM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           10:39 AM, 08th Jul                     jamshid ali                    I waiting yesterday onwards           10:39 AM, 08th Jul                   Mohammed                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:40 AM, 08th Jul                   Mohammed                   Thank you for your understanding and cooperation.           10:40 AM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           10:42 AM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4600908